Reply To: Cannot GET /

#56671

WPLMS
Keymaster

what is the ionic scripts verison ? make sure it is 3.x
share ionic info here.